Bug 5737 - The new threaded im mad for mds4 (gw_im_mad_mds4_thr ) doesn't discover self contained hosts
: The new threaded im mad for mds4 (gw_im_mad_mds4_thr ) doesn't discover self ...
Status: CLOSED FIXED
: Gridway
Middleware Access Drivers
: unspecified
: All All
: P3 normal
: 5.4
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-12-18 12:04 by
Modified: 2008-04-01 09:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-18 12:04:51
When using the new gw_im_mad_mds4_thr using a discovering host that jsut knows
about itself causes that the IM_MAD doesn't report any discovered host.
------- Comment #1 From 2007-12-20 12:32:13 -------
Changes committed to HEAD and gw_5_2_branch